#ifndef _AT_H_
#define _AT_H_

void at_send_simple_cmd(char *cmd);
int at_send_cmd(char *cmd, char *res);
void at_send_cmd_back(char *cmd, char data[], int size);
int at_send_cmd_match_back(char *cmd,char *res, char data[], int size);
void at_send_cmd_back_wait(char *cmd, char data[], int size, int wait);
int at_send_byte(char *data, int size, char *res);

#endif
